﻿/* SelectorBar styles */

/*old sb*/
#selectorbar {
	width: 100%;
	vertical-align:middle;
}


.selectorBar_inner SELECT,  .selectorBar_inner INPUT {
	font-weight:normal;
     font-size: 12px;
     margin-left:20px;
}

.selectorBar_inner select{
    max-width:250px;
  
}

/* added by Priya*/
  .sb_child .selectorBar,
        .sb_child  table  {
            float:left;
        }

  .selcectorDiv{
      float:right;
      margin-left: 10px;
  }
/* added by Priya*/

.selectorBarTable, .selectorbar_outer tr{
	background-color: #E5E5E5;	
}
.selectorBar_outer td img
{
    display:block;
}

table.selectorBarTable tr td
{
    padding-bottom:4px;
    padding-top:4px;
}
/*end old sb*/

.selectorBar_outer
{
    xwidth:100%;
    margin-bottom:5px;
}

.selectorBar_inner {
	xbackground:#E5E5E5;
	border: 1px solid #ddd;
	xborder-bottom: solid 1px #000000;
	padding-top:10px;
	padding-bottom:10px;

}


span.selectorBar 
{
    font-size: 12px;
    margin-right: 3px;
} 

.selectorBarCell {
	color:#003366;
	font-weight:bold;
}

.sb_showsb
{
    display:none;
    margin-top:5px;
}

.sb_row
{
padding-left:5px;
margin-bottom:7px;
}

.sb_row:last-of-type 
{margin-bottom:0px;
}



.sb_child
{
    float:left;
    /*margin-right:7px;*/
    padding-right:3px;

}

.sb_child table {
    width: auto;
     table-layout: fixed;
}

.sb_child input[type='text'], .sb_child select{

    margin-left:0px;
    font-size:12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
}

.sb_child span.selectorBar 
{
    font-size: 13px;
    font-weight:bold;
    color:#003366;
     margin-right: 2px;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
}

.sb_showsb input{
    font-size:12px;

}

 .sb_go input[type="submit"] {
    background-color: #5cb85c;
    border-color: #4cae4c;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
    
     color:white;
     font-weight:bold;
     padding:0px 8px 0px 8px;
     font-size:12px;
 }

@media only screen and (max-device-width : 768px) {

     .sb_row {
        height: auto;
    }

    .sb_child {
        margin-right: 5px;
        margin-bottom: 5px;
    }

        .sb_child span.selectorBar {
            xfont-size: 28px;
        }

        .sb_child input, .sb_child select {
            xfont-size: 28px;
        }

    .go_button {
        xfont-size: 28px !important;
    }

    .sb_go {
        float: right;
    }

        .sb_go input[type="submit"] {
            font-size: 14px;
            padding:5px;
        }

    .selectorBar_inner,.sb_comode_selector {
        display: none;
    }

    .sb_showsb {
        display: block;
    }
}

@media print {

    .sb_comode_selector
    {
        display:none;
    }

    .sb_child select{
        max-width:none;
        border-width:0px;
        -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    }
}